Subscribe
Accepted Solution

ONTAP 8.0.2 and SMVI

Hello.  I am considering utilizing ONTAP 8.0.2 on FAS2040A for an environment that will use VMware vSphere ESXi 5 and vCenter 5.  Based on the NetApp Interoperability Matrix Tool (a screen shot is included below to help illustrate), it seems that SMVI is not supported with ONTAP 8.0.2.  Furthermore it appears that 2008 R2 SP1 is not supported in this combination.  I am continuing to become familiar with the tool and am looking for confirmation.  It looks as though ONTAP 8.0.1 should be used with vCenter 4.1?

Thank you,

-Adrian

Re: ONTAP 8.0.2 and SMVI

Hi Adrian,

I will install NetApp VSC which includes backup and recovery (SMVI) which is supported on ONTAP 8.0.2

Re: ONTAP 8.0.2 and SMVI

Thank you.  I had forgotten about VSC.  It seems to be the replacment for SMVI.

-Adrian

Re: ONTAP 8.0.2 and SMVI

Are you using smvi or the vacuum the smvi is being depreciated

Ernie

Sent from my iPhone